.post-card-01 {
    background-color: #efefef;
    box-shadow: 1px 4px 4px rgb(0, 0, 0, 0.1);
}

.post-card-01:hover {
    background-color: #fff;
    box-shadow: 1px 4px 8px rgb(0, 0, 0, 0.2);
}

.post-card-01 figure img {
    width: 100%;
    height: 100%;
}

.post-card-01 figure figcaption {
    padding: 30px 18px;
}

.post-card-01 figure figcaption h3 {
    font-family: var(--post_card_title_font_family);
    font-size: calc(var(--post_card_title_font_size)*1px);
    font-weight: var(--post_card_title_font_weight);
    color: var(--text_dark_color);
    margin-bottom: 10px;
}

.post-card-01 figure figcaption p {
    font-family: var(--post_card_text_font_family);
    font-size: calc(var(--post_card_text_font_size)*1px);
    font-weight: var(--post_card_text_font_weight);
    color: var(--text_dark_color);
}